def main_alarm_table():
	"""
		Returns alarms states to filter 
		the main alarm table
	
		Args:
	    	None
	
		Returns:
	    	Returns a list of filters.
	
		Raises:
	    	None
		"""
	return["Active", "Not Active"]

def shelved_alarm_table():
	"""
		Returns alarms states to filter 
		the shelved alarm table
	
		Args:
	    	None
	
		Returns:
	    	Returns a list of filters.
	
		Raises:
	    	None
			"""
	return["Shelved"]

def docked_alarm_table():
	"""
		Returns alarms states to filter 
		the docked alarm table
	
		Args:
	    	None
	
		Returns:
	    	Returns a list of filters.
	
		Raises:
	    	None
	"""
	return["Active", "Not Active", "Shelved"]

def information_alarm_table():
	"""
		Returns alarms states to filter 
		the information pop up 
		alarm table.
	
		Args:
	    	None
	
		Returns:
	    	Returns a list of filters.
	
		Raises:
	    	None
		"""
	return["Active", "Not Active", "Shelved"]
